通知

关于Bb9版本对客户端浏览器兼容问题的说明

发布时间:2017-10-26浏览次数:1271设置

一、Bb9 Q4 2016支持的浏览器

浏览器

版本

Chrome

36+

Edge

20+

Firefox

31+1

Internet Explorer

11+(仅限Windows)

Safari

6+(仅限Mac

【注】:要验证你的浏览器是否符合条件,可以点击链接:浏览器验证链接,或在浏览器输入网址:

https://en-us.help.blackboard.com/Learn/Administrator/Hosting/Browser_Support/Browser_Checker

若符合要求则提示



返回原图
/